



biopet-seattleseqkit filter --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seattleseqkit filter --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seattleseqkit mergegenes --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
biopet-seattleseqkit mergegenes --version
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
